<?php namespace TPS\Birzha\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsBirzhaDocsOne extends Migration
{
    public function up()
    {
        Schema::table('tps_birzha_docs_one', function($table)
        {
            $table->string('lang');
        });
    }
    
    public function down()
    {
        Schema::table('tps_birzha_docs_one', function($table)
        {
            $table->dropColumn('lang');
        });
    }
}
